Index: trunk/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_4.cfg
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_4.cfg	(revision 130)
+++ trunk/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_4.cfg	(revision 131)
@@ -67,5 +67,5 @@
     <timing type="2"  latence="1" delay="1" />
     <timing type="3"  latence="1" delay="1" />
-    <timing type="4"  latence="1" delay="1" />
+    <timing type="4"  latence="3" delay="1" />
     <timing type="6"  latence="1" delay="1" />
     <timing type="7"  latence="1" delay="1" />
@@ -81,5 +81,5 @@
     <timing type="2"  latence="1" delay="1" />
     <timing type="3"  latence="1" delay="1" />
-    <timing type="4"  latence="1" delay="1" />
+    <timing type="4"  latence="3" delay="1" />
     <timing type="6"  latence="1" delay="1" />
     <timing type="7"  latence="1" delay="1" />
Index: trunk/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_4.cfg
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_4.cfg	(revision 130)
+++ trunk/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_4.cfg	(revision 131)
@@ -67,5 +67,5 @@
     <timing type="2"  latence="1" delay="1" />
     <timing type="3"  latence="1" delay="1" />
-    <timing type="4"  latence="1" delay="1" />
+    <timing type="4"  latence="3" delay="1" />
     <timing type="6"  latence="1" delay="1" />
     <timing type="7"  latence="1" delay="1" />
@@ -81,5 +81,5 @@
     <timing type="2"  latence="1" delay="1" />
     <timing type="3"  latence="1" delay="1" />
-    <timing type="4"  latence="1" delay="1" />
+    <timing type="4"  latence="3" delay="1" />
     <timing type="6"  latence="1" delay="1" />
     <timing type="7"  latence="1" delay="1" />
Index: trunk/IPs/systemC/processor/Morpheo/Files/Instance_x1_w4_2.cfg
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Files/Instance_x1_w4_2.cfg	(revision 130)
+++ trunk/IPs/systemC/processor/Morpheo/Files/Instance_x1_w4_2.cfg	(revision 131)
@@ -74,5 +74,5 @@
     <timing type="2"  latence="1" delay="1" />
     <timing type="3"  latence="1" delay="1" />
-    <timing type="4"  latence="1" delay="1" />
+    <timing type="4"  latence="3" delay="1" />
     <timing type="6"  latence="1" delay="1" />
     <timing type="7"  latence="1" delay="1" />
Index: trunk/IPs/systemC/processor/Morpheo/Files/Instance_x1_w8_2.cfg
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Files/Instance_x1_w8_2.cfg	(revision 130)
+++ trunk/IPs/systemC/processor/Morpheo/Files/Instance_x1_w8_2.cfg	(revision 131)
@@ -80,5 +80,5 @@
     <timing type="2"  latence="1" delay="1" />
     <timing type="3"  latence="1" delay="1" />
-    <timing type="4"  latence="1" delay="1" />
+    <timing type="4"  latence="3" delay="1" />
     <timing type="6"  latence="1" delay="1" />
     <timing type="7"  latence="1" delay="1" />
Index: trunk/IPs/systemC/processor/Morpheo/Files/Instance_x4_w8_1.cfg
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Files/Instance_x4_w8_1.cfg	(revision 130)
+++ trunk/IPs/systemC/processor/Morpheo/Files/Instance_x4_w8_1.cfg	(revision 131)
@@ -80,5 +80,5 @@
     <timing type="2"  latence="1" delay="1" />
     <timing type="3"  latence="1" delay="1" />
-    <timing type="4"  latence="1" delay="1" />
+    <timing type="4"  latence="3" delay="1" />
     <timing type="6"  latence="1" delay="1" />
     <timing type="7"  latence="1" delay="1" />
Index: trunk/IPs/systemC/processor/Morpheo/Files/Instance_x4_w8_2.cfg
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Files/Instance_x4_w8_2.cfg	(revision 130)
+++ trunk/IPs/systemC/processor/Morpheo/Files/Instance_x4_w8_2.cfg	(revision 131)
@@ -80,5 +80,5 @@
     <timing type="2"  latence="1" delay="1" />
     <timing type="3"  latence="1" delay="1" />
-    <timing type="4"  latence="1" delay="1" />
+    <timing type="4"  latence="3" delay="1" />
     <timing type="6"  latence="1" delay="1" />
     <timing type="7"  latence="1" delay="1" />
Index: trunk/IPs/systemC/processor/Morpheo/Files/debug.sim
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Files/debug.sim	(revision 130)
+++ trunk/IPs/systemC/processor/Morpheo/Files/debug.sim	(revision 131)
@@ -8,5 +8,5 @@
   <parameter  name="use_vhdl_testbench_assert"              value="0"       />
   <parameter  name="use_position"                           value="0"       />
-  <parameter  name="use_statistics"                         value="1"       />
+  <parameter  name="use_statistics"                         value="0"       />
   <parameter  name="use_information"                        value="0"       />
   <parameter  name="use_header"                             value="0"       />
@@ -109,6 +109,6 @@
 
   <component  name="Behavioural"                            model="systemc" debug="1" />
-  <component  name="Interface"                              model="systemc" debug="0" />
-  <component  name="Allocation"                             model="systemc" debug="0" />
+  <component  name="Interface"                              model="systemc" debug="1" />
+  <component  name="Allocation"                             model="systemc" debug="1" />
 
 </parameters>
